@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main .mainVisual {
	margin-top: -100px;
	min-height: 348px;
	background: url(../img/info/info_main_img.jpg) no-repeat fixed;
	background-size: 100% auto;
}

#main .comNaviBox .inner {
	margin: 0 auto;
	width: 1112px;
}

#main .comNaviBox .linkList {
	float: left;
	width: 800px;
}

#main .comNaviBox .linkList li {
	float: left;
	width: 148px;
}

#main .comNaviBox .linkList li a {
	padding: 12px 0;
	display: block;
	color: #FFF;
	font-size: 13px;
	text-align: center;
}

#main .comNaviBox .linkList .on a,
#main .comNaviBox .linkList li a:hover {
	color: #000;
	background-color: #F2F2F2;
}

#main .comNaviBox .drop {
	margin-right: 2px;
	float: right;
	width: 210px;
	position: relative;
	font-size: 12px;
}

#main .comNaviBox .drop a {
	display: block;
}

#main .comNaviBox .drop .dropBtn a {
	padding: 12px 20px;
	color: #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: url(../img/common/icon17.gif) no-repeat 189px 20px;
	font-size: 13px;
}

#main .comNaviBox .drop .dropBtn a:hover {
	text-decoration: none;
}

#main .comNaviBox .drop .dropBox {
	position: absolute;
	right: 0;
	top: 100%;
	width: 208px;
	border: 1px solid #CCC;
	z-index: 100;
	background: #FFF;
	display: none;
}

#main .comNaviBox .drop .dropBox .scroll {
	height: 250px;
	overflow-y: scroll;
}

#main .comNaviBox .drop li {
	border-bottom: 1px solid #CCC;
}

#main .comNaviBox .drop li a {
	padding: 7px 20px 8px;
	background-color: #fff;
}

#main .comNaviBox .drop li a:hover {
	background-color: #EEE;
}

#main .comNaviBox .drop .none {
	border-bottom: none;
}

#main .mainBox {
	margin-top: 0;
	padding: 55px 0 190px;
}

#main.news .mainBox {
	margin-top: 0;
	padding: 55px 0 120px;
}

#main .mainBox .comInfo .news li .ttl {
	padding: 7px 15px 4px;
	font-size: 24px;
}

#main .mainBox .comInfo .news li ul {
	padding-bottom: 0;
	height: auto;
	overflow-y: inherit;
}

#main .mainBox .comInfo .news li li a {
	min-height: 50px;
}

#main .mainBox .comInfo .news li .none {
	border-bottom: none;
}

#main .headline {
	margin-top: -100px;
	padding: 90px 0 100px;
	position: relative;
}

#main .headline .comBg {
	background-color: #fff;
}

#main .headline .headLine01,
#main .topic .headLine01 {
	margin-bottom: 48px;
	padding-left: 20px;
	position: relative;
	z-index: 12;
	background: url(../img/common/icon01.png) no-repeat left 6px;
}

#main .headline .headLine01 span,
#main .topic .headLine01 span {
	font-size: 30px;
}

#main .headline .volume {
	padding: 58px 85px 0 76px;
	background-color: #F2F2F2;
}

#main .headline .volume .imgBox .photoBox {
	margin: -123px 0 0;
	float: right;
	overflow: hidden;
}

#main .headline .volume .imgBox .photoBox img {
	margin-bottom: -15px;
	width: auto;
}

#main .headline .volume .imgBox .textBox {
	float: left;
	width: 562px;
}

#main .headline .volume .imgBox .textBox .ttl {
	padding: 27px 0 14px;
	margin-bottom: 15px;
}

#main .headline .volume .imgBox .textBox .ttl .txt {
	color: #000;
}

#main .headline .volume .imgBox .textBox .txtInner p {
	margin: 10px 0 0;
	float: left;
	width: 300px;
	font-size: 13px;
}

#main .headline .volume .imgBox .textBox .txtInner p span {
	font-size: 18px;
}

#main .headline .volume .btn {
	padding-right: 0;
	float: right;
	width: 237px;
}

#main .headline .volume .btn li {
	margin-top: 10px;
}

#main .headline .volume .btn li a {
	padding: 13px 0;
	display: block;
	position: relative;
	color: #fff;
	font-size: 14px;
	text-align: center;
	border-radius: 4px;
	behavior: url(/js/pie.htc);
	border: 1px solid #000;
	background: #000 url(../img/common/icon14.png) no-repeat 220px 22px;
}

#main .headline .volume .btn li a:hover {
	color: #000;
	border: 1px solid #000;
	background: #fff url(../img/common/icon14_over.png) no-repeat 220px 22px;
}

#main .topic {
	margin-top: -100px;
	padding: 190px 0 45px;
	position: relative;
	z-index: 8;
	background-color: #F2F2F2;
}

#main .topic ul {
	margin-right: -24px;
	width: 1136px;
}

#main .topic li {
	padding: 0 24px 40px 0;
	float: left;
	width: 260px;
}

#main .topic li a {
	display: block;
	color: #333;
	font-size: 12px;
}

#main .topic li a:hover {
	color: #888;
}

#main .topic li a .pho {
	margin-bottom: 10px;
	display: table;
	width: 260px;
	height: 147px;
	table-layout: fixed;
}

#main .topic li a .pho span {
	width: 260px;
	height: 147px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#main .topic li a .pho span img {
	max-height: 100%;
    max-width: 100%;
}

#main .volume .imgBox .textBox .ttl {
	padding: 15px 0 1px;
}


/*------------------------------------------------------------
	news
------------------------------------------------------------*/
#main.news .comTtlBox {
	padding-bottom: 45px;
}

#main.news .comList {
	margin-bottom: 55px;
}

#main.news .comList li {
	width: 260px;
}

#main.news .comList li a {
	padding: 0 15px 10px;
	position: relative;
	color: #000;
	background-color: #fff;
}

#main.news .comList li a:hover .newsBox:before {
	display: block;
	z-index: 1;
	box-sizing: border-box;
	border: 2px solid #D20007;
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
	left: 0;

    content: "";
}

#main.news .comList li .pho {
	margin: 0 -15px 15px;
}

#main.news .comList li a:hover .pho:before {
	display: none;
}

#main.news .comList li .pho,
#main.news .comList li .pho span {
	width: 260px;
	height: 197px;
}

#main.news .comList li a .name {
	min-height: 53px;
	font-weight: 700;
	line-height: 1.5;
}

/* 11/16 width 52px->60px修正*/
#main.news .comList li a .add {
	padding: 3px 0;
	width: 85px;
}

#main.news .innerBox .archives {
	padding-bottom: 15px;
	float: left;
	width: 534px;
	background-color: #fff;
}

#main.news .innerBox h3 {
	margin-bottom: 15px;
	padding: 10px 15px 8px;
	font-size: 22px;
	font-family: Roboto Condensed, Sans-Serif;
	border-bottom: 2px solid #000;
}

#main.news .innerBox .archives li {
	margin-left: 15px;
	display: inline;
	font-size: 14px;
}

#main.news .innerBox .volume {
	padding-bottom: 12px;
	float: right;
	width: 532px;
	background-color: #fff;
}

#main.news .innerBox .volume .imgBox {
	margin: 0 25px;
}

#main.news .innerBox .volume .imgBox .photoBox img {
	width: 98px;
}

#main.news .innerBox .volume .imgBox .textBox {
	margin-top: 7px;
	width: 362px;
}

#main.news .innerBox .volume .imgBox .textBox .ttl {
	margin-bottom: 20px;
	padding-bottom: 4px;
	width: 175px;
	color: #000;
}

#main.news .innerBox .volume .imgBox .textBox .ttl .wid {
	width: 154px;
}

#main.news .innerBox .volume .imgBox .textBox .ttl .txt {
	font-size: 24px;
}

#main.news .innerBox .volume .imgBox .textBox .ttl .red {
	margin-bottom: -22px;
}

#main.news .innerBox .volume .imgBox .textBox .ttl .txt span {
	font-size: 48px;
}

#main.news .innerBox .volume .imgBox .textBox .btn {
	float: none;
	width: auto;
}

#main.news .innerBox .volume .imgBox .textBox .btn li {
	float: left;
	width: 175px;
}

#main.news .innerBox .volume .imgBox .textBox .btn li a {
	display: block;
	position: relative;
	padding: 8px 0;
	color: #fff;
	font-size: 14px;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #000;
	behavior: url(/js/pie.htc);
	background: #000 url(../img/common/icon14.png) no-repeat 158px 16px;
}

#main.news .innerBox .volume .imgBox .textBox .btn li a:hover {
	color: #000;
	border: 1px solid #000;
	background: #fff url(../img/common/icon14_over.png) no-repeat 158px 16px;
}

/*------------------------------------------------------------
	news_detail
------------------------------------------------------------*/
#main.news_detail .mainBox {
	padding: 60px 0;
}

#main.news_detail .ttlBox {
	margin: 0 auto 40px;
	width: 760px;
}

#main.news_detail .ttlBox .ttl {
	float: left;
	width: 600px;
	font-size: 19px;
}

#main.news_detail .ttlBox .ttl .date {
	margin-bottom: 13px;
	display: block;
	font-size: 12px;
}

#main.news_detail .ttlBox .ttl .date span {
	margin-right: 10px;
	padding: 3px 4px;
	color: #fff;
	font-size: 11px;
	background-color: #000;
	border-radius: 4px;
	position: relative;
	behavior: url(/js/pie.htc);
}

/* 11/13追加 */
#main.news_detail .ttlBox .ttl .date .expg {
	margin-right: 10px;
	padding: 3px 4px;
	color: #fff;
	font-size: 11px;
	background-color: #e50012;
	border-radius: 4px;
	position: relative;
	behavior: url(/js/pie.htc);
}

#main.news_detail .ttlBox .link {
	float: right;
	width: 100px;
	text-align: right;
}

#main.news_detail .ttlBox .link a span {
	padding-left: 20px;
	display: inline-block;
	font-weight: 700;
	background: url(../img/common/icon18.png) no-repeat left 4px;
}

#main.news_detail .detailBox {
	padding: 65px 0 50px;
	position: relative;
}

#main.news_detail .detailBox .comBg {
	background-color: #fff;
}

#main.news_detail .detailBox .comSec {
	width: 760px;
}

#main.news_detail .detailBox .comSec p {
	margin-bottom: 35px;
	font-size: 14px;
	line-height: 2.2;
}

#main.news_detail .detailBox .comSec .photoList {
	margin-bottom: 20px;
}

#main.news_detail .detailBox .comSec .photoList li {
	padding-bottom: 20px;
	float: left;
}

#main.news_detail .detailBox .comSec .photoList li img {
	max-width: 760px;
}

#main.news_detail .comSec .comBtmLink {
	margin: 40px auto 67px;
}

@media all and (min-width: 0) and (max-width: 768px)  {
	#main .mainVisual {
		margin-top: -25%;
		min-height: 220px;
		background: url(../img/info/sp_info_main_img.jpg) no-repeat fixed;
	}

	#main .comNaviBox {
		background: #f2f2f2;
	}

	#main .comNaviBox .inner {
		width: auto;
	}

	#main .comNaviBox .linkList {
		float: none;
		width: auto;
		background-color: #000;
	}

	#main .comNaviBox .linkList li {
		float: left;
		width: 25%;
	}

	#main .comNaviBox .linkList li a {
		padding: 8px 0;
		font-size: 10px;
	}

	#main .comNaviBox .drop {
		margin: 15px 20px 0;
		float: none;
		width: 180px;
		font-size: 10px;
	}

	#main .comNaviBox .drop .dropBtn a {
		padding: 6px 10px;
		position: relative;
		color: #000;
		font-size: 10px;
		border: 1px solid #000;
		background: url(../img/common/icon17.gif) no-repeat 189px 20px;
	}

	#main .comNaviBox .drop .dropBtn a:before {
		margin-top: -2px;
		width: 5px;
		height: 4px;
		background: url(../img/common/icon24.gif) no-repeat;
		background-size: 5px 4px;
		position: absolute;
		top: 50%;
		right: 10px;
		content: "";
	}

	#main .comNaviBox .drop .dropBox {
		left: 0;
		right: auto;
		width: 178px;
	}

	#main .comNaviBox .drop ul {
		left: 20px;
		right: auto;
		top: 42px;
		width: 178px;
	}

	#main .comNaviBox .drop ul li a:before {
		display: none;
	}

	#main .mainBox {
		margin-top: 0;
		padding: 25px 0 150px;
	}

	#main .mainBox .comInfo .news {
		margin: 0;
		border-top: none;
	}

	#main .mainBox .comInfo .news li {
		display: block;
		margin-bottom: 30px;
		height: auto !important;
	}

	#main .mainBox .comInfo .news li .ttl {
		display: block;
		padding: 7px 18px;
		font-size: 19px;
	}

	#main .mainBox .comInfo .news li .ttl a {
		display: none;
	}

	#main .mainBox .comInfo .news li ul {
		border-bottom: 1px solid #E5E5E5;
	}

	#main .mainBox .comInfo .news li li {
		margin-bottom: 0;
	}

	#main .mainBox .comInfo .news li li a {
		padding: 8px 15px;
		min-height: inherit;
	}

	#main .mainBox .comInfo .news li li a .txt {
	}

	#main .mainBox .comInfo .news li li a .txt span {
		font-size: 10px;
		font-weight: 400;
	}

	#main .mainBox .comInfo .news li li a .wid {
		width: 35px;
	}

	#main .mainBox .comInfo .news li:last-child {
		margin-bottom: 0;
	}

	#main .headline {
		padding: 43px 0 50px;
	}

	#main .headline .headLine01,
	#main .topic .headLine01 {
		margin-bottom: 25px;
		padding-left: 13px;
		background: url(../img/common/sp_icon01.png) no-repeat left 2px;
		background-size: 9px 18px;
	}

	#main .headline .headLine01 span,
	#main .topic .headLine01 span {
		font-size: 20px;
	}

	#main .headline .volume {
		padding: 0;
		background: none;
	}

	#main .headline .volume .imgBox .photoBox {
		margin: -5px 0 0 -5px;
		float: left;
	}

	#main .headline .volume .imgBox .photoBox img {
		margin-bottom: 0;
		width: 112px;
	}

	#main .headline .volume .imgBox .textBox {
		padding: 0 0 0 115px;
		float: none;
		width: auto;
	}

	#main .headline .volume .imgBox .textBox .ttl {
		padding: 8px 0 2px;
		margin-bottom: 15px;
	}

	#main .headline .volume .imgBox .textBox .ttl .red {
		    margin-bottom: -12px;
	}

	#main .headline .volume .imgBox .textBox .txtInner p {
		margin: 10px 0 0;
		float: none;
		width: auto;
		font-size: 9px;
		display: block;
	}

	#main .headline .volume .imgBox .textBox .txtInner p span {
		display: block;
		font-size: 11px;
		text-align: center;
	}

	#main .headline .volume .imgBox .textBox .txtInner .btn {
		display: none;
	}

	#main .headline .volume .btn {
		margin-top: 20px;
		float: none;
		width: auto;
	}

	#main .headline .volume .btn li {
		margin-top: 0;
		float: left;
		width: 48%;
	}

	#main .headline .volume .btn li a {
		padding: 8px 0;
		position: relative;
		font-size: 10px;
	}

	#main .headline .volume .btn li a:before {
		margin-top: -3px;
		width: 7px;
		height: 5px;
		background: url(../img/common/icon14.png) no-repeat;
		background-size: 7px 5px;
		position: absolute;
		top: 50%;
		right: 5px;
		content: "";
	}

	#main .headline .volume .btn li a:hover:before {
		background: url(../img/common/icon14_over.png) no-repeat;
		background-size: 7px 5px;
	}

	#main .headline .volume .btn li:last-child {
		float: right;
	}

	#main .topic {
		margin-top: -100px;
		padding: 150px 0 45px;
	}

	#main .topic ul {
		margin-right: 0;
		width: auto;
	}

	#main .topic li {
		padding: 0 0 5%;
		width: 46.5%;
	}

	#main .topic li:nth-child(2n) {
		float: right;
	}

	#main .topic li a {
		font-size: 12px;
	}

	#main .topic li a .pho {
		margin-bottom: 10px;
		width: 100%;
		height: auto;
	}

	#main .topic li a .pho span {
		width: 100%;
		height: auto;
	}

	/*------------------------------------------------------------
		news
	------------------------------------------------------------*/
	#main.news .comTtlBox {
		padding-bottom: 35px;
	}

	#main.news .mainBox {
		padding: 20px 0 50px;
	}

	#main.news .comSec {
		margin: 0;
	}

	#main.news .comList {
		margin: 0 0 30px;
	}

	#main.news .comList li {
		float: none;
		margin: 0 0 3px;
		width: auto;
	}

	#main.news .comList li a:hover .newsBox:before {
		display: none;
	}

	#main.news .comList li a {
		padding: 10px 0 0 20px;
		min-height: 75px;
	}

	#main.news .comList li .pho {
		margin: -10px 0 0 20px;
		float: right;
	}

	#main.news .comList li .pho,
	#main.news .comList li .pho span {
		width: auto !important;
		height: auto !important;
	}

	#main.news .comList li .pho img {
		width: 112px;
	}

	#main.news .comList li a .name {
		min-height: 38px;
	}
	
	#main.news .comList li a .add {
		width: 76px;
	}

	#main.news .comList li a .addexpg {
		margin-bottom: 0;
		width: 76px;
	}

	#main.news .innerBox {
		margin: 0 20px;
	}

	#main.news .innerBox .archives {
		margin-bottom: 20px;
		padding-bottom: 10px;
		float: none;
		width: auto;
	}

	#main.news .innerBox h3 {
		margin-bottom: 10px;
		font-size: 19px;
	}

	#main.news .innerBox .volume {
		float: none;
		width: auto;
	}

	#main.news .innerBox .volume h3 {
		margin-bottom: 15px;
	}

	#main.news .innerBox .volume .imgBox {
		margin: 0 auto;
		width: 250px;
	}

	#main.news .innerBox .volume .imgBox .photoBox img {
		width: 102px;
	}

	#main.news .innerBox .volume .imgBox .textBox {
		margin-top: 0;
		padding: 5px 0 0 114px;
		width: auto;
	}

	#main.news .innerBox .volume .imgBox .textBox .ttl {
		margin-bottom: 15px;
		width: 134px;
		border-bottom: 1px solid #000;
		padding-top: 8px;
	}

	#main.news .innerBox .volume .imgBox .textBox .ttl .wid {
		width: 100px;
	}

	#main.news .innerBox .volume .imgBox .textBox .ttl .txt {
		font-size: 15px;
	}

	#main.news .innerBox .volume .imgBox .textBox .ttl .red {
		margin-bottom: -14px;
	}

	#main.news .innerBox .volume .imgBox .textBox .ttl .txt span {
		font-size: 30px;
	}

	#main.news .innerBox .volume .imgBox .textBox .btn li {
		margin: 0 10px 5px 0;
		width: 135px;
		float: left !important;
	}

	#main.news .innerBox .volume .imgBox .textBox .btn li:last-child {
		margin-bottom: 0;
	}

	#main.news .innerBox .volume .imgBox .textBox .btn li a {
		font-size: 10px;
		background: #000 url(../img/common/icon14.png) no-repeat 120px 13px;
		background-size: 7px 5px;
	}

	#main.news .innerBox .volume .imgBox .textBox .btn li a:hover {
		background: #fff url(../img/common/icon14_over.png) no-repeat 120px 13px;
		background-size: 7px 5px;
	}

	/*------------------------------------------------------------
		news_detail
	------------------------------------------------------------*/
	#main.news_detail .comNaviBox .drop {
		display: none;
	}

	#main.news_detail .mainBox {
		padding: 20px 0 40px;
	}

	#main.news_detail .ttlBox {
		margin: 0 20px 15px;
		width: auto;
		position: relative;
	}

	#main.news_detail .ttlBox .ttl {
		width: 90%;
		font-size: 15px;
		line-height: 1.5;
	}

	#main.news_detail .ttlBox .ttl .date {
		font-size: 10px;
	}

	#main.news_detail .ttlBox .ttl .date span {
		margin: 0 0 5px;
		padding: 2px 0;
		display: block;
		width: 76px;
		font-size: 8px;
		text-align: center;
	}

	#main.news_detail .ttlBox .ttl .date .expg {
		width: 76px;
	}

	#main.news_detail .ttlBox .link {
		width: 80px;
		text-align: center;
		position: absolute;
		right: 0;
		top: 0;
	}

	#main.news_detail .ttlBox .link a {
		padding: 4px 0;
		display: block;
		background-color: #fff;
		border-radius: 4px;
		border: 1px solid #CCC;
	}

	#main.news_detail .ttlBox .link a span {
		padding-left: 17px;
		background: url(../img/common/sp_icon18.png) no-repeat 2px 3px;
		background-size: 12px 10px;
	}

	#main.news_detail .detailBox {
		padding: 35px 0 20px;
		position: relative;
	}

	#main.news_detail .detailBox .comSec {
		width: auto;
	}

	#main.news_detail .detailBox .comSec p {
		margin:  0 20px 25px;
		font-size: 12px;
		line-height: 1.9;
	}

	#main.news_detail .detailBox .comSec .photoList li {
		padding-bottom: 10px;
	}

	#main.news_detail .detailBox .comSec .photoList li img {
		width: 100%;
	}

	#main.news_detail .comSec .comBtmLink {
		margin: 50px auto 67px;
	}
}

@media all and (min-width: 550px) and (max-width: 768px)  {
	#main .mainVisual {
		min-height: 300px;
		background-size: 100% auto;
	}
}

@media only screen and (min-device-width: 550px) and (max-device-width: 1024px) {
	#main .mainVisual {
		background-attachment: inherit;
		background-size: 100% auto;
	}
}
